1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Final Fantasy VII on my PSP.

Discussion in 'Sony PSP - Homebrew software' started by nintend04, Jun 29, 2007.

  1. nintend04

    nintend04 Member

    Joined:
    Jun 28, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    I have a question. I want to put Final Fantasy VII on my PSP. I have 2.71 firmware, and I think I need 3.40 OE-A firmware for it. I am about to downgrade to 1.50 and upgrade to 3.40 OE-A. Will this 3.40 OE-A allow me to put FFVII On my PSP?

    http://www.psp-hacks.com/file/1132

    Also, is this a good FFVII download that will allow me to put it on my PSP?

    http://thepiratebay.org/tor/3589792/Final_Fantasy_VII

    Make any corrections or recommendations please, and post them.
     
  2. Cloud202

    Cloud202 Guest

    not that thats 100% legal... but yeah... if you own final fantasy 7 just burn the ISO yourself... i mean the game is only like 10 dollars now.
     
  3. nintend04

    nintend04 Member

    Joined:
    Jun 28, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    UPDATE ON MAH PSP STATUS:
    I now have 3.40 OE-A firmware, from Dark_aleX.
    I have not changed anything but put on music and pics. Now I want FFVII on my PSP. I own the PS version, not the PC version. and that websit I posted, could I use that? I heard I need something like PopsLoader 3.10, or something similar to run it properly. I need a guide to do this. Can some one help?
     
  4. Cloud202

    Cloud202 Guest

    not that hard. if you get the iso just use some converter such as popstation to convert it into an eboot problem solved
     
  5. nintend04

    nintend04 Member

    Joined:
    Jun 28, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    The Pirate Bay FFVII file:
    http://thepiratebay.org/tor/3589792/Final_Fantasy_VII

    It says put EBOOT.PBP and KEYS.BIN in PSP/Game/(folder of your choice)
    It says it needs Dark_aleX's 3.02 OE-B to run. I have 3.40 OE-A. Will it work? I need a URL to a link to download PopStation. anyone got one?
     
  6. nintend04

    nintend04 Member

    Joined:
    Jun 28, 2007
    Messages:
    19
    Likes Received:
    0
    Trophy Points:
    11
    Anyone here help me?
     

Share This Page